#imHeader_imCell_7 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(64, 64, 64); }
#imFooter_imTextObject_02_tab0 .cf2 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background-color: #FFFFFF; opacity: 1; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: right; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 23px; bottom: 3px; background-color: transparent; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 8px; bottom: 3px; background-color: transparent; }
#imTextObject_3_07 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_07_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_07_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_07_tab0 .inline-block { display: inline-block; }
#imTextObject_3_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_07_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_07_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_07_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_07_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_07_tab0 .imVt { vertical-align: top; }
#imTextObject_3_07_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_07_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_07_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_3_07_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_3_07_tab0 .ff1 { font-family: 'Open Sans'; }
#imTextObject_3_07_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_3_07_tab0 .cf2 { color: rgb(102, 102, 102); }
#imTextObject_3_07_tab0 .ff2 { font-family: 'Karla'; }
#imTextObject_3_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_3_01 > div { margin: 0 auto; }
#imObjectGallery_3_01 a:link, #imContent #imObjectGallery_3_01 a:hover, #imContent #imObjectGallery_3_01 a:visited, #imContent #imObjectGallery_3_01 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_3_02 { width: 100%; vertical-align: top; max-width: 768px; }
#imGroup_4 > div { float: right; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 10px; background-color: transparent; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 20px; background-color: #E9E9E9; }
#imTextObject_3_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_04_tab0 .inline-block { display: inline-block; }
#imTextObject_3_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_04_tab0 .imVt { vertical-align: top; }
#imTextObject_3_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_3_04_tab0 .cf1 { color: rgb(102, 102, 102); }
#imTextObject_3_04_tab0 .ff1 { font-family: 'Open Sans'; }
#imTextObject_3_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: left; }
#imGroup_15 > div { float: left; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 928px; margin-left: auto; margin-right: auto; padding: 0 5px 0 25px; }
	#imGroup_1 { width: 928px; }
	#imGroup_2 { width: 854px; }
	#imGroup_3 { width: 780px; }
	#imCell_5 { width: 774px; min-height: 412px;  padding-top: 23px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 774px; min-height: 412px; padding: 23px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_7 { width: 774px; min-height: 599px;  padding-top: 8px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 774px; min-height: 599px; padding: 8px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_3_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_07 .text-container { height: 588px;}
	#imCell_1 { width: 774px; min-height: 689px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 774px; min-height: 689px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_2 { width: 774px; min-height: 341px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 774px; min-height: 341px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imGroup_4 { width: 780px; }
	#imCell_3 { width: 403px; min-height: 372px;  padding-top: 3px; padding-bottom: 10px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 403px; min-height: 372px; padding: 3px 3px 10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_4 { width: 365px; min-height: 362px;  padding-top: 3px; padding-bottom: 20px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 365px; min-height: 362px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imTextObject_3_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_04 .text-container { height: 306px;}
	#imGroup_5 { width: 74px; }
	#imGroup_6 { width: 74px; height: 0px; }
	#imGroup_7 { width: 74px; height: 438px; }
	#imGroup_8 { width: 74px; height: 610px; }
	#imGroup_9 { width: 74px; height: 0px; }
	#imGroup_10 { width: 74px; height: 695px; }
	#imGroup_11 { width: 74px; height: 347px; }
	#imGroup_12 { width: 74px; height: 0px; }
	#imGroup_13 { width: 74px; height: 0px; }
	#imGroup_14 { width: 74px; height: 385px; }
	#imGroup_15 { width: 74px; }
	#imGroup_16 { width: 74px; height: 0px; }
	#imGroup_17 { width: 74px; height: 438px; }
	#imGroup_18 { width: 74px; height: 610px; }
	#imGroup_19 { width: 74px; height: 0px; }
	#imGroup_20 { width: 74px; height: 695px; }
	#imGroup_21 { width: 74px; height: 347px; }
	#imGroup_22 { width: 74px; height: 0px; }
	#imGroup_23 { width: 74px; height: 0px; }
	#imGroup_24 { width: 74px; height: 385px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 708px; }
	#imGroup_2 { width: 652px; }
	#imGroup_3 { width: 596px; }
	#imCell_5 { width: 592px; min-height: 320px;  padding-top: 23px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 592px; min-height: 320px; padding: 23px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imCell_7 { width: 592px; min-height: 649px;  padding-top: 8px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 592px; min-height: 649px; padding: 8px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_3_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_07 .text-container { height: 638px;}
	#imCell_1 { width: 592px; min-height: 527px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 592px; min-height: 527px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_2 { width: 592px; min-height: 262px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 592px; min-height: 262px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_4 { width: 596px; }
	#imCell_3 { width: 309px; min-height: 443px;  padding-top: 3px; padding-bottom: 10px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 309px; min-height: 443px; padding: 3px 3px 166px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_4 { width: 279px; min-height: 433px;  padding-top: 3px; padding-bottom: 20px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 279px; min-height: 433px; padding: 3px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imTextObject_3_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_04 .text-container { height: 410px;}
	#imGroup_5 { width: 56px; }
	#imGroup_6 { width: 56px; height: 0px; }
	#imGroup_7 { width: 56px; height: 346px; }
	#imGroup_8 { width: 56px; height: 660px; }
	#imGroup_9 { width: 56px; height: 0px; }
	#imGroup_10 { width: 56px; height: 533px; }
	#imGroup_11 { width: 56px; height: 268px; }
	#imGroup_12 { width: 56px; height: 0px; }
	#imGroup_13 { width: 56px; height: 0px; }
	#imGroup_14 { width: 56px; height: 456px; }
	#imGroup_15 { width: 56px; }
	#imGroup_16 { width: 56px; height: 0px; }
	#imGroup_17 { width: 56px; height: 346px; }
	#imGroup_18 { width: 56px; height: 660px; }
	#imGroup_19 { width: 56px; height: 0px; }
	#imGroup_20 { width: 56px; height: 533px; }
	#imGroup_21 { width: 56px; height: 268px; }
	#imGroup_22 { width: 56px; height: 0px; }
	#imGroup_23 { width: 56px; height: 0px; }
	#imGroup_24 { width: 56px; height: 456px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; clear: right; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 464px; min-height: 256px;  padding-top: 23px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 464px; min-height: 256px; padding: 23px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 464px; min-height: 749px;  padding-top: 8px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 464px; min-height: 749px; padding: 8px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_3_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_07 .text-container { height: 738px;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 464px; min-height: 413px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 464px; min-height: 413px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 464px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 464px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_3 { clear: right; }
	#imCell_3 { width: 462px; min-height: 425px;  padding-top: 3px; padding-bottom: 10px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 462px; min-height: 425px; padding: 3px 3px 10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 462px; min-height: 302px;  padding-top: 3px; padding-bottom: 20px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 462px; min-height: 302px; padding: 3px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imTextObject_3_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_04 .text-container { height: 279px;}
	#imGroup_5 { width: 468px; clear: left; }
	#imGroup_6 { width: 468px; height: 0px; clear: left; }
	#imGroup_7 { width: 468px; height: 0px; clear: left; }
	#imGroup_8 { width: 468px; height: 0px; clear: left; }
	#imGroup_9 { width: 468px; height: 0px; clear: left; }
	#imGroup_10 { width: 468px; height: 0px; clear: left; }
	#imGroup_11 { width: 468px; height: 0px; clear: left; }
	#imGroup_12 { width: 468px; height: 0px; clear: left; }
	#imGroup_13 { width: 468px; height: 0px; clear: left; }
	#imGroup_14 { width: 468px; height: 0px; clear: left; }
	#imGroup_15 { width: 468px; clear: right; }
	#imGroup_16 { width: 468px; height: 0px; clear: left; }
	#imGroup_17 { width: 468px; height: 0px; clear: left; }
	#imGroup_18 { width: 468px; height: 0px; clear: left; }
	#imGroup_19 { width: 468px; height: 0px; clear: left; }
	#imGroup_20 { width: 468px; height: 0px; clear: left; }
	#imGroup_21 { width: 468px; height: 0px; clear: left; }
	#imGroup_22 { width: 468px; height: 0px; clear: left; }
	#imGroup_23 { width: 468px; height: 0px; clear: left; }
	#imGroup_24 { width: 468px; height: 0px; clear: left; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: right; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 52px;  padding-top: 23px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 23px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 23px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 22px;  padding-top: 8px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 8px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 8px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_3_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 26px;  padding-top: 3px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 10px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 10px; left: 5px; right: 5px; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 46px;  padding-top: 3px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 20px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 20px; left: 5px; right: 5px; }
	#imTextObject_3_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: right; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 32px; left: 849px; width: 85px; height: 208px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 85px; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 85px; min-height: 140px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 28px; left: 13px; width: 57px; height: 214px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 57px; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 57px; min-height: 140px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 23px; left: 7px; width: 22px; height: 194px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 22px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 22px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 12px; left: 17px; width: 23px; height: 165px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 100%; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 21px; left: 51px; width: 862px; height: 91px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 862px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 862px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 86px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 10px; left: 118px; width: 510px; height: 84px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 510px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 510px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 86px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 15px; left: 32px; width: 422px; height: 98px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 422px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 422px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 86px;}
	
}

@media (max-width: 479px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 9px; left: 12px; width: 295px; height: 80px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

